<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>iStat Menus Menubar</string>
	<key>CFBundleName</key>
	<string>iStat Menus Menubar</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>O iStat Menus precisa de acesso ao bluetooth para poder monitorar os níveis de bateria.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>O iStat Menus precisa de acesso aos seus calendários para poder exibir os próximos eventos.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>O iStat Menus precisa acessar sua localização para fornecer informações da cidade.</string>
</dict>
</plist>
